| OpenZWave Library 1.6.0

Classes | Namespaces
Manager.h File Reference
`#include <string>`
`#include <cstring>`
`#include <vector>`
`#include <map>`
`#include <list>`
`#include <deque>`
`#include "Defs.h"`
`#include "Driver.h"`
`#include "Group.h"`
`#include "value_classes/ValueID.h"`

Go to the source code of this file.

## Classes
class | OpenZWave::Manager
| The main public interface to OpenZWave. More...

## Namespaces
| OpenZWave